DataIngestion: Kafka deprecated

Description

DeprecationWarning: Deprecated in 2.3.0. Kafka 0.8 support is deprecated as of Spark 2.3.0. See SPARK-21893

Start the new docker container to see the error.

Status

Assignee

Nasir Ali

Reporter

Timothy Hnat

Labels

None

Priority

Medium